[setup]
AppTitle      =  ΕάΕάΝβΠΗΘΛ3
Ename         =  paopaowxr3   
AppName       = run3.exe
SoftId        = 38132
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =  
isReg         = 0  
RUNCommand    =
LastTime  =2014-6-26 ΟΒΞη 04:28:51 
RunNum        =10
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
